#' Country ISO information
#'
#' Country International Organization for Standardization (ISO) information.
#'
#'
#' @name country_iso
#' @docType data
#' @format A data frame with 249 observations on the following 4 variables.
#' \describe{
#'   \item{country_code}{Two-letter ISO country code.}
#'   \item{country_name}{Country name.}
#'   \item{year}{Year the two-letter ISO country code was assigned.}
#'   \item{top_level_domain}{ op-level domain name.}
#' }
#' @source Wikipedia, retrieved 2018-11-18.
#' \url{https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2}
#' @keywords datasets
#' @examples
#'
#' country_iso
"country_iso"
