#' Health Coverage and Health Status
#'
#' Survey responses for 20,000 responses to the Behavioral Risk Factor
#' Surveillance System.
#'
#'
#' @name health_coverage
#' @aliases health_coverage health.coverage
#' @docType data
#' @format A data frame with 20000 observations on the following 2 variables.
#' \describe{\item{coverage}{Whether the person had health coverage or not.}
#' \item{health_status}{The person's health status.} }
#' @source Office of Surveillance, Epidemiology, and Laboratory Services
#' Behavioral Risk Factor Surveillance System, BRFSS 2010 Survey Data.
#' @keywords datasets
#' @examples
#'
#'
#' table(health_coverage)
"health_coverage"
