#' Prison isolation experiment
#'
#' Subjects from Central Prison in Raleigh, NC, volunteered for an experiment
#' involving an "isolation" experience. The goal of the experiment was to find
#' a treatment that reduces subjects' psychopathic deviant T scores. This score
#' measures a person's need for control or their rebellion against control, and
#' it is part of a commonly used mental health test called the Minnesota
#' Multiphasic Personality Inventory (MMPI) test.
#'
#'
#' @name prison
#' @docType data
#' @format A data frame with 14 observations on the following 6 variables.
#' \describe{
#'   \item{pre_trt1}{Pre-treatment 1.}
#'   \item{post_trt1}{Post-treatment 1.}
#'   \item{pre_trt2}{Pre-treatment 2.}
#'   \item{post_trt2}{Post-treatment 2.}
#'   \item{pre_trt3}{Pre-treatment 3.}
#'   \item{post_trt3}{Post-treatment 3.}
#'   }
#' @source \url{https://stat.duke.edu/datasets/prison-isolation}
#' @keywords datasets
#' @examples
#'
#'
#' prison
"prison"
