#' Sinusitis and antibiotic experiment
#'
#' Researchers studying the effect of antibiotic treatment for acute sinusitis
#' to one of two groups: treatment or control.
#'
#'
#' @name sinusitis
#' @docType data
#' @format A data frame with 166 observations on the following 2 variables.
#' \describe{
#'   \item{group}{a factor with levels \code{control} and  \code{treatment}}
#'   \item{self_reported_improvement}{a factor with levels \code{no} and \code{yes}}
#'   }
#' @source J.M. Garbutt et al. Amoxicillin for Acute Rhinosinusitis: A
#' Randomized Controlled Trial. In: JAMA: The Journal of the American Medical
#' Association 307.7 (2012), pp. 685-692.
#' @keywords datasets
#' @examples
#'
#' sinusitis
"sinusitis"
